/*
================================
Sims2.strings - GERMAN
================================
Please remember that there are multiple languages in use. Changes to this file should be replicated in the other Sims2.strings files.

This file should be saved as a UTF-16 text file. TextEdit & XCode support UTF-16.

The file format is:

	"key" = "localized string";

where "key" is the programmatic identifier used to lookup a string and "localized string" is the value returned to the program. Translators should only modify the "localized string" portion.

Just as in C, some characters must be prefixed with a backslash to be included in the string properly. These characters include double-quote, backslash, and carriage return. You can also specify carriage returns with “\n”. IF YOUR ATTEMPTS TO GET A STRING FAIL, check to see if any of these special characters are not preceded by a backslash.

Strings can include arbitrary Unicode characters with “\U” followed by up to four hexadecimal digits denoting the Unicode character; for instance, space, which is hexadecimal 20, is represented as “\U0020”. This option is useful if strings must include Unicode characters which cannot be typed for some reason.

Strings can include embedded C-style tags which will be replaced at runtime.
%@ will be replaced with a character string
%d will be replaced with an integer number

If a string contains multiple tags, you can change the order of the arguments by using the “$” modifier plus the argument number

	"Oh %@! %@ failed!" = "%2$@ blah blah, %1$@ oh!"; 


*/

"STRINGS_SANITY_CHECK" = "string table ok";	/* Don't localize this. It's used for debugging purposes. */
"LANGUAGE" = "German";		/* Don't localize this. It's used for identifying the strings file in use. */

/*
================================
Registration Site URL (for ASL::CheckRegistrationRequest)
Most likely, each game will override this in its own *.strings file and provide a URL specific to the game. For example, The Sims 2 uses "http://www.aspyr.com/register.php?p_game_id=156". There may also be language specific overrides, specifically, German usually goes to "http://www.application-systems.de/registrieren/"
================================
*/
"RegisterURL" = "http://www.application-systems.de/registrieren/";

